html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.83em;font-family:Dotum}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
hr {display:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.ztklh {width:759px;text-align:center;font-size:0.99em;border:1px solid #599cf9}
.netoa {display:inline-block;height:126px;text-align:center;font-size:1.18em;margin:0 0 2px}
.prrrs {display:inline;width:528px;height:175px}
.xumz {text-align:center;padding:7px}
#pxi {display:inline;text-align:left;font-size:1.14em;padding:0 0 1px;margin:8px}

#cnlvgk {height:237px;font-size:0.83em}

.wepk {text-align:center;margin:6px;border:1px solid #8732c0}

.oyali {position:relative}

.sqrv {position:relative;width:744px;text-align:center;font-size:1.18em}

.emvt {position:relative;height:227px;text-align:center;padding:0 1px}

.jcn {width:607px;text-align:center;margin:2px}
.wswnyn {display:block;font-size:0.88em;padding:0 0 5px;border:1px solid #4168c4}
#teylls {text-align:center;border:1px solid #de551c}
.uctx {text-align:center;margin:0 10px}
#zhub {display:block;width:887px;text-align:left;padding:1px}
.cxdjd {display:inline;position:relative;font-size:0.95em;padding:0 6px}
.mkkjws {height:104px;padding:6px;margin:0 10px}
.tgzwho {display:inline-block;text-align:center;border:1px solid #4c4165}

#waqhv {display:inline-block;text-align:center}
#nujbz {display:inline;position:relative;text-align:center;padding:10px;margin:8px}

#velm {position:relative;text-align:center;padding:5px}
#dwrv {width:597px;text-align:left;margin:0 0 7px;border:1px solid #db3ff3}
.nsclcq {display:inline-block;text-align:center;padding:0 8px}

.blfirm {display:inline}
.hgliom {display:inline;width:418px}
.nwx {width:828px;padding:0 0 5px}

.tlhgb {display:inline;text-align:center}
.wrrf {display:inline-block;width:870px;text-align:center;font-size:0.94em;padding:0 5px;margin:3px}
.qfyjdv {display:block}

.qdxg {display:inline-block;padding:9px;margin:4px}
.hrw {text-align:left}
.ojpf {display:inline;text-align:center;font-size:0.87em}
.vwvm {height:206px;font-size:1.25em;margin:0 8px}
.teghaz {width:443px;text-align:left;border:1px solid #362b79}

.vndzhb {text-align:center;font-size:1.06em;border:1px solid #3af8e5}

.nyq {display:inline-block;text-align:center;font-size:0.9em;padding:5px}
.jvfzc {display:inline;height:203px;text-align:center;margin:6px;border:1px solid #852b54}

.bxnhbk {display:inline-block;height:253px;text-align:center;border:1px solid #ab841e}

#feegba {height:135px;font-size:0.91em;padding:0 0 6px}

#ojli {position:relative;width:491px;font-size:1.24em}

.budqqp {padding:0 0 2px}

#zhpx {position:relative;font-size:1.11em;padding:0 5px;margin:0 10px}
#jcfxap {display:inline;text-align:center;margin:1px}
#yabkg {position:relative;width:548px;font-size:0.84em}
#hjbg {font-size:1.21em}
.tzmj {display:inline-block;text-align:center;padding:0 0 0px;margin:0 6px}
#vykds {display:block;position:relative;text-align:center}
.umirik {width:593px;text-align:center;margin:0 0 10px}

.zni {position:relative;padding:3px}
#qxwo {text-align:left;font-size:0.91em;padding:3px}
.tkut {display:block;width:462px;height:248px;padding:0 0 0px}
#sfo {display:inline;text-align:center}
.oezeo {position:relative;width:858px;text-align:left;padding:0 0 8px}

